Announcement

Collapse
No announcement yet.

VB4 and IE6

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by hitmancode47 View Post
    Quite simple really

    The Cure: Dont use IE6

    There are plenty of other browsers that are much more secure, reliable and dont have that problem

    Google Chrome being one of them.
    Or simply upgrade
    Aussiefootyforums

    New Site New forum
    Come and talk sports all day long


    Comment


    • #17
      Originally posted by schwab2clarkson View Post
      No even I get what hitmancode is saying.
      Upgrade to IE8 if you have to use IE. If you don't still upgrade to the latest version so you can at least check your forum in that browser.
      Otherwise use a different browser
      Upgrading isn't a problem for him. The problem comes from visitors who are still using IE6. Is it really that hard to understand?

      Comment


      • #18
        my roomate bought a laptop with XP on it and it came with IE 7

        Comment


        • #19
          How's this for an example: The website I am making targets college students around the world, mainly international students who rely on their university's computers for internet access. Many MANY MANY schools around the world leave old versions of Windows and IE6 on the computers and never upgrade. Yes, I know it's a stupid way to do things, but there is nothing I or my target audience can do about it. As a result, when I hire someone to do my theme I have to pay extra for them to develop theme fixes for IE6. It would be a lot less of a problem for everyone if there was some kind of IE6 fix out there like the original poster wants.

          Comment


          • #20
            Originally posted by schwab2clarkson View Post
            No even I get what hitmancode is saying.
            Upgrade to IE8 if you have to use IE. If you don't still upgrade to the latest version so you can at least check your forum in that browser.
            Otherwise use a different browser
            It looks like you misunderstand what I wrote.
            It's not about me. It's about people who visit my site using IE6. We can't just ignore them.
            I'd like to say it might be somehow acceptable if not possible to make CSS and XHTML work right in IE6 (without tables), but that is possible, and phpBB prove it with their skin which look the same in all browsers.
            For upgrading matter, I was talking about my forum, not about my browser.

            Originally posted by Webbstre View Post
            How's this for an example: The website I am making targets college students around the world, mainly international students who rely on their university's computers for internet access. Many MANY MANY schools around the world leave old versions of Windows and IE6 on the computers and never upgrade. Yes, I know it's a stupid way to do things, but there is nothing I or my target audience can do about it. As a result, when I hire someone to do my theme I have to pay extra for them to develop theme fixes for IE6. It would be a lot less of a problem for everyone if there was some kind of IE6 fix out there like the original poster wants.
            That's one of many cases which force some users to use IE6. and for that we can't just make people to use other browsers.
            I've been working for days trying to make new style look the same -as possible- in IE6, but there are a lot of things that I couldn't figure out how to deal with till now. That's one of many reasons why I can't upgrade before the next release(s).

            I -somehow- feel disappointed after the gold release.
            Last edited by Super Jinni; Wed 23 Dec '09, 3:27pm.

            Comment


            • #21
              Originally posted by the geek View Post
              Forward thinking is not exclusionary thinking Mike.
              I agree if I refused ie6 users then I'd simply be throwing money away because those users that have ie6 for whatever reason will simply use another site that will support their browser.
              Most users just think that if a site doesn't work then the website is broken
              Last edited by msimplay; Wed 23 Dec '09, 3:35pm.
              rugs|cheap rugs|modern rugs|shaggy rugs|traditional rugs

              Comment


              • #22
                hmmmm...... maybe someone should build an IE6-friendly skin.....
                ~ Life isn't always fair, but you can be. ~

                Comment


                • #23
                  Originally posted by cbiweb View Post
                  hmmmm...... maybe someone should build an IE6-friendly skin.....
                  vB team should do that!

                  Comment


                  • #24
                    Originally posted by Super Jinni View Post
                    It looks like you misunderstand what I wrote.
                    It's not about me. It's about people who visit my site using IE6. We can't just ignore them.
                    I'd like to say it might be somehow acceptable if not possible to make CSS and XHTML work right in IE6 (without tables), but that is possible, and phpBB prove it with their skin which look the same in all browsers.
                    For upgrading matter, I was talking about my forum, not about my browser.



                    That's one of many cases which force some users to use IE6. and for that we can't just make people to use other browsers.
                    I've been working for days trying to make new style look the same -as possible- in IE6, but there are a lot of things that I couldn't figure out how to deal with till now. That's one of many reasons why I can't upgrade before the next release(s).

                    I -somehow- feel disappointed after the gold release.
                    Just tell them to upgrade their IE browser. They will understand that. Also tell them that Microsoft won't support those who use IE6 anymore and are urging their customers to upgrade.
                    If you are one of those who has to use IE6 then email your boss and tell him to get with the times and upgrade to the new IE8.
                    Aussiefootyforums

                    New Site New forum
                    Come and talk sports all day long


                    Comment


                    • #25
                      User find your website on google, he is not satisfied that it didnt work, he clicks back, and check other url from search results.
                      Forcing to install browser will make him even more angry, he may even think that you want to infect him with viruses.
                      http://www.vbulletin.com/forum/images/editor/smilie.gif

                      Comment


                      • #26
                        User find your website on google, he is not satisfied that it didnt work, he clicks back, and check other url from search results.
                        Forcing to install browser will make him even more angry, he may even think that you want to infect him with viruses.
                        Exactly. Quote for truth. There's nothing worse than finding a site that doesn't freaking work, even if you are using the browser of Satan himself. :|

                        Comment


                        • #27
                          I agree with topic creator. vB should work on design and should make IE6 friendy.

                          I am blogger as well. Have you guys noticed that many Wordpress themes come with separate IE6 css file. I think all web masters are looking for organic traffic, so you just cant tell them to upgrade their software in order to enter our community. Please ignore my typos as I am replying from mobile. But I seriously want vB to build up new IE6 friendy and mobile compatible style.

                          Thank you and Regards

                          Comment


                          • #28
                            Originally posted by schwab2clarkson View Post
                            Just tell them to upgrade their IE browser. They will understand that. Also tell them that Microsoft won't support those who use IE6 anymore and are urging their customers to upgrade.
                            If you are one of those who has to use IE6 then email your boss and tell him to get with the times and upgrade to the new IE8.
                            You really don't get it - do you?

                            Some people are forced to use IE6. They do not have an option. Upgrading is not an option, they cannot install new software - and the systems admin has more pressing issues to deal with.

                            Comment


                            • #29
                              Originally posted by schwab2clarkson View Post
                              Just tell them to upgrade their IE browser. They will understand that. Also tell them that Microsoft won't support those who use IE6 anymore and are urging their customers to upgrade.
                              If you are one of those who has to use IE6 then email your boss and tell him to get with the times and upgrade to the new IE8.
                              Welcome to Earth,
                              Why bother? It's better and much easier if vB makes IE compatible style which looks the same in all browsers. That's why we pay money.
                              Now, I'm wondering, what kind of sites you run (if you really have one)? And how you deal with your users/visitors.

                              Comment


                              • #30
                                Originally posted by schwab2clarkson View Post
                                Just tell them to upgrade their IE browser. They will understand that. Also tell them that Microsoft won't support those who use IE6 anymore and are urging their customers to upgrade.
                                If you are one of those who has to use IE6 then email your boss and tell him to get with the times and upgrade to the new IE8.
                                No one's going to upgrade their browser just because one site doesn't work

                                Comment

                                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                                Working...
                                X